
/* #Tablet (Portrait)
================================================== */

/* Note: Design for a width of 768px */


/* #Mobile (Landscape)
================================================== */

/* Note: Design for a width of 480px */
.small_site_nav
{display: none;

}
@media only screen and (min-width: 770px) and (max-width: 1020px) {
    .sf-menu a {
        font-size: 20px;
        padding: 7px;

    }
    .home .firstone
    {
        margin-left: 82px;

    }
    .textPanelside-edit p
    {

        height: 158px;
    }
    .textPanelside-panel
    {
        width: 185px;
        height: 236px;

    }
    #main-menu-wrap
    {
        /*margin-top: 23px;*/
        /*margin-left: 73px;*/

    }
    #slides {
        float: none;
        margin:auto;
    }
    .slides-content-wrap
    {
        float: none;
        width: 424px;
        margin: auto;
        margin-top: -32px;

    }
    .a-little-home
    {
        margin-left: 46px;
    }
}
@media only screen and (min-width: 200px) and (max-width: 767px) {

    .donate, .needs{
        display:none;
    }

    .logo-container{
        left:12%;
        top:0px;

    }
    .home #wrapper,#wrapper
    {

        height: 195px;
    }
    .home .logo-container
    {top:0px;

    }
    /*    .box-list li,.box-list li:first-child {
            margin-left: 10px;
            width: 45%;


        }*/

    .container{ width: 420px; }
    .home .content-wrap,.box-list {width: 100%}
    .container .columns,
    .container .column { margin: 0; }

    .container .one.column,
    .container .one.columns,
    .container .two.columns,
    .container .three.columns,
    .container .four.columns,
    .container .five.columns,
    .container .six.columns,
    .container .seven.columns,
    .container .eight.columns,
    .container .nine.columns,
    .container .ten.columns,
    .container .eleven.columns,
    .container .twelve.columns,
    .container .thirteen.columns,
    .container .fourteen.columns,
    .container .fifteen.columns,
    .container .sixteen.columns,
    .container .one-third.column,
    .container .two-thirds.column { width: 420px; }

    .homebox li{

        margin-left:80px;
    }
    .homebox li:first-child
    {

        margin-left:80px;
    }
    #main-menu-wrap
    {
        display: none;

    }
    .top_contact
    {
        display: none;

    }
    .nav_wrap
    {
        top: 91px;
    }
    .social_media{
        margin-right: 0px;
        margin-top: 32px;
    }
    /*    .footer-links
        {
            display: none;
        }*/
    .footer-links li{
        display:inline-block;
    }

    .design_detail
    {
        float:left;
        margin-top:0px;

    }
    .small_site_nav {
        /*
        display: block;
        margin-top: -43px;
        z-index: 899;
        position: relative;
        background: rgba(107, 146,48,0.8);
        padding-top: 20px;
        */
        display: block;
        margin-top: -49px;
        z-index: 899;
        position: relative;
        background: rgba(107, 146,48,0.8);
        padding-top: 20px;
        padding-bottom: 20px;

    }
    .header-panel.panel.panel-clone {
        min-height: 20px;
    }
    .footer-tag li
    {
        text-align: center;

    }
    .footer_nav
    {
        display: block;

    }
    .logo
    {
        /*    height: 43px;*/
        /*   margin-left: 10px;*/

    }
    .socialmedia{
        width: 150px;
        margin-top: 11px;
    }
    .texbox-bg
    {
        margin-top: -1px!important;

    }
    .body-bg
    {
        top:109px
    }
    #slides
    {display: none !important;

    }

    .slides-content-wrap
    {
        float: none;
        margin: auto;
        height: 330px;
        margin-bottom: 30px;

    }
    .textPanelside-panel
    {

        float: none;
        margin: auto;
        margin-bottom: 22px;
    }
    .home .firstone {
        margin: auto;
        margin-bottom: 22px;
    }
    .footer-tag
    {
        float: none;
        margin-top: 16px;
    }
    .footer-panel
    {
        width: 300px;

    }
    .share_link_wrap
    {
        float:none;

    }
    .content-wrap
    {
        width: 336px;
    }
    .a-little-home
    {
        display: none;
    }
}
